import https from "@/plugins/luch-request_0.0.7/request";

/**
 * 客户欠款列表查询
 * @param {*} name
 */
export const getDebtListApi = name => {
	return https.get("/custom/debt-list", { name });
};

/**
 * 客户欠款详情查询
 * @param {*} name
 */
export const getOrderDebtListApi = id => {
	return https.get("/order/debt-list", { id });
};

/**
 * 批量收款
 * @param {*} id
 */
export const clearOrderApi = id => {
	return https.post("/order-clear/clear", id);
};
